packages/cfg.git
5 years ago- do not define epoch 0 master
Elan Ruusamäe [Thu, 22 Nov 2012 11:00:53 +0000 (13:00 +0200)]
- do not define epoch 0

5 years ago- pl fix
Jakub Bogusz [Thu, 20 Dec 2007 18:26:27 +0000 (18:26 +0000)]
- pl fix

Changed files:
    cfg.spec -> 1.13

5 years ago- up to 0.9.11
zbyniu [Wed, 19 Dec 2007 19:33:35 +0000 (19:33 +0000)]
- up to 0.9.11

Changed files:
    cfg.spec -> 1.12

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 21:23:50 +0000 (21:23 +0000)]
- tabs in preamble

Changed files:
    cfg.spec -> 1.11

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:41 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    cfg.spec -> 1.10

5 years ago- adapterized (killed trailing spaces/tabs)
Elan Ruusamäe [Tue, 28 Feb 2006 23:37:25 +0000 (23:37 +0000)]
- adapterized (killed trailing spaces/tabs)

Changed files:
    cfg.spec -> 1.9

5 years ago- perl-cfg desc fixes
Jakub Bogusz [Thu, 28 Apr 2005 19:28:58 +0000 (19:28 +0000)]
- perl-cfg desc fixes

Changed files:
    cfg.spec -> 1.8

5 years ago- up to 0.9.9
twittner [Tue, 26 Apr 2005 21:02:31 +0000 (21:02 +0000)]
- up to 0.9.9
- added perl-cfg subpackage
- commented out refreshing configure (due to errors)

Changed files:
    cfg.spec -> 1.7

5 years ago- reverted
Sławomir Paszkiewicz [Sun, 13 Mar 2005 10:39:38 +0000 (10:39 +0000)]
- reverted

Changed files:
    cfg.spec -> 1.6

5 years agoX11-driver-firegl.spec
Sławomir Paszkiewicz [Sun, 13 Mar 2005 10:37:31 +0000 (10:37 +0000)]
X11-driver-firegl.spec

Changed files:
    cfg.spec -> 1.5

5 years ago- post/postun deps are autogenerated
Jakub Bogusz [Mon, 22 Nov 2004 00:09:27 +0000 (00:09 +0000)]
- post/postun deps are autogenerated

Changed files:
    cfg.spec -> 1.4

5 years ago- pl, Epoch 0 (used in deps)
Jakub Bogusz [Sun, 21 Nov 2004 23:31:25 +0000 (23:31 +0000)]
- pl, Epoch 0 (used in deps)

Changed files:
    cfg.spec -> 1.3

5 years ago- added proper requires between subpackages
twittner [Sun, 21 Nov 2004 13:33:42 +0000 (13:33 +0000)]
- added proper requires between subpackages
- BR: automake for aclocal

Changed files:
    cfg.spec -> 1.2

5 years ago- new - parsing configuration library (without API
twittner [Sun, 21 Nov 2004 07:04:16 +0000 (07:04 +0000)]
- new - parsing configuration library (without API
  documentation)
- builds, works with a test program.

Changed files:
    cfg.spec -> 1.1

This page took 0.101104 seconds and 4 git commands to generate.